/* 2020 書籍対応 MCLAW-46 */
.book-2020 {
  display: flex;
  max-width: 680px;
  margin: 0 auto 25px;
  border: 1px solid #cccccc;
  padding: 20px;
}
.book-2020 .book {
  width: 183px;
  min-width: 120px;
}
.book-2020 .book img {
  width: 100%;
  border: 1px solid #cccccc;
}
.book-2020 .text-area {
  max-width: 437px;
  margin-left: 20px;
}
.book-2020 .title {
  width: 100%;
  display: block;
}
.book-2020 .text {
  margin-top: 10px;
  padding-top: 10px!important;
  border-top: 1px solid #cccccc;
}
.book-2020 .text span {
  display: inline-block;
  margin-bottom: 5px;
  color: #5ead3c;
  font-weight: bold;
}
.book-2020 .btn-area {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}
.book-2020 .btn-area a {
  display: block;
  width: 47%;
  padding: 12px ;
  border: 2px solid #20aabf;
  border-radius: 3px;
  color: #20aabf;
  font-weight: bolder;
  line-height: 100%;
  text-align: center;
  transition: background-color .3s, color .3s;
}
.book-2020 .btn-area a:hover {
  text-decoration: none;
  background-color: #20aabf;
  color: #FFF;
}
.book-2020 .btn-area a:focus {
  text-decoration: none;
}
@media screen and (max-width:600px) {
  .book-2020 {
    display: block;
    width: 100%;
    margin: 0 auto 25px;
    border: 1px solid #cccccc;
    padding: 20px;
  }
  .book-2020 .book {
    margin: 0 auto;
  }
  .book-2020 .book img {
    width: 100%;
    border: 1px solid #cccccc;
  }
  .book-2020 .text {
    padding: 10px 0 0 !important;
  }
  .book-2020 .text-area {
    max-width: 100%;
    margin-top: 15px;
    margin-left: 0;
  }
  .book-2020 .btn-area {
    margin-top: 15px;
    display: block;
    justify-content: space-between;
  }
  .book-2020 .btn-area a {
    display: block;
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
  }
  .book-2020 .btn-area a:nth-child(n + 2) {
    margin-top: 15px;
  }
  .book-2020 .btn-area a:hover {
    background-color: #FFF;
    color: #20aabf;
  }
}


/* 2022 DVD 対応 MCLAW-75 */
.dvd-2022 {
  max-width: 680px;
  margin: 0 auto 20px;
  border: 1px solid #cccccc;
  padding: 20px;
}
.dvd-2022 .dvd-title {
  display: block;
  width: 509px;
}
.dvd-2022 .dvd-text-area {
	display: flex;
	align-items: flex-start;
	margin-top: 16px;
	padding-top: 16px;
  border-top: 1px solid #cccccc;
}
.dvd-2022 .dvd-text-area span {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	color: #999999;
}
.dvd-2022 .dvd-img {
	width: 300px;
}
.dvd-2022 .dvd-img img {
	display: block;
	width: 100%;
}
.dvd-2022 .dvd-text {
	width: calc(100% - 300px - 20px);
	margin-left: 20px;
}
.dvd-2022 .btn-area a {
  display: block;
  width: 100%;
	margin-top: 20px;
  padding: 12px;
  border: 2px solid #20aabf;
  border-radius: 3px;
  color: #20aabf;
  font-weight: bolder;
  line-height: 100%;
  text-align: center;
  transition: background-color .3s, color .3s;
}
.dvd-2022 .btn-area a:hover {
  text-decoration: none;
  background-color: #20aabf;
  color: #FFF;
}
.dvd-2022 .btn-area a:focus {
  text-decoration: none;
}
@media screen and (max-width:600px) {
  .dvd-2022 {
    max-width: 680px;
    margin: 0 auto 20px;
    border: 1px solid #cccccc;
    padding: 20px;
  }
  .dvd-2022 .dvd-title {
    display: block;
    width: 100%;
  }
  .dvd-2022 .dvd-text-area {
    display: block;
    margin-top: 16px;
    padding-top: 16px;
    border-top: 1px solid #cccccc;
  }
  .dvd-2022 .dvd-text-area span {
    display: block;
    margin-top: 10px;
    font-size: 12px;
    color: #999999;
    text-align: center;
  }
  .dvd-2022 .dvd-img {
    width: 100%;
    max-width: 320px;
    margin: 10px auto 0;
  }
  .dvd-2022 .dvd-img img {
    display: block;
    width: 100%;
  }
  .dvd-2022 .dvd-text {
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
  }
  .dvd-2022 .btn-area a {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 12px;
    border: 2px solid #20aabf;
    border-radius: 3px;
    color: #20aabf;
    font-weight: bolder;
    line-height: 100%;
    text-align: center;
    transition: background-color .3s, color .3s;
  }
  .dvd-2022 .btn-area a:hover {
    text-decoration: none;
    background-color: #20aabf;
    color: #FFF;
  }
  .dvd-2022 .btn-area a:focus {
    text-decoration: none;
  }
}